any_compression.hpp File Reference
`#include <osmium/io/bzip2_compression.hpp>`
`#include <osmium/io/gzip_compression.hpp>`
Include dependency graph for any_compression.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Include this file if you want to read or write compressed OSM XML files.

Attention
  If you include this file, you'll need to link with `libz` and `libbz2`.